BODY
{
    FONT-SIZE: 11pt;
    FONT-FAMILY: Verdana,Arial;
    font-weight:normal;
    font-variant:normal;
    font-style:normal;
}
TD
{
    FONT-SIZE: 11pt;
    FONT-FAMILY: Verdana,Arial
}
DIV
{
    FONT-SIZE: 11pt;
    FONT-FAMILY: Verdana,Arial
}
.big
{
    FONT-SIZE: 12pt
}
.small
{
    FONT-SIZE: 8pt
}
.verySmall
{
    FONT-SIZE: 8pt
}
A:link
{
    COLOR: #0000ff;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #669900;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: #0000ff;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #336600;
    TEXT-DECORATION: underline
}

.menu
{
    color:#fffff4;
    font-family:Arial;
    font-weight:bold;
    font-size:10pt;
}

.menu A:link
{
    color:#fffff4;
    text-decoration:none;
}
.menu A:hover
{
    color:#ccccc0;
    text-decoration:underline;
}

.menu A:visited
{
    color:#fffff4;
    text-decoration:none;
}

.folder
{
    color:#5f936a;
    font-family:Arial;
    font-weight:bold;
    font-size:10pt;
}

.folder A:link
{
    color:#5f936a;
    text-decoration:none;
}
.folder A:hover
{
    color:#5f936a;
    text-decoration:underline;
}

.folder A:visited
{
    color:#5f936a;
    text-decoration:none;
}

.bigfolder
{
    color:#5f936a;
    font-family:Georgia;
    font-weight:bold;
    font-size:12pt;
    padding-bottom:2px
}

.bigfolder A:link
{
    color:#5f936a;
    text-decoration:none;
}
.bigfolder A:hover
{
    color:#5f936a;
    text-decoration:underline;
}

.bigfolder A:visited
{
    color:#5f936a;
    text-decoration:none;
}

.bigfolderdescription
{
    color:#1a391f;
    font-family:Verdana,Arial;
    font-size:9pt;
}

.bigfolderdescription A:link
{
    color:#0000ff;
    text-decoration:none;
}
.bigfolderdescription A:hover
{
    color:#336600;
    text-decoration:underline;
}

.bigfolderdescription A:visited
{
    color:#669900;
    text-decoration:none;
}

.byline
{
	font-family:Arial;
    COLOR: #335544;
    font-size:8pt;
}
.byline A:link
{
    COLOR: #3333cC;
    TEXT-DECORATION: underline
}
.byline A:visited
{
    COLOR: #3333CC;
    TEXT-DECORATION: underline
}
.byline A:active
{
    COLOR: #3333CC;
    TEXT-DECORATION: underline
}
.byline A:hover
{
    COLOR: #0000FF;
    TEXT-DECORATION: underline
}

.post0
{
    padding:10px;
    border: 1px solid #99aa99;
    font-size:9pt;background-color:#ffffff;
}


.post1
{
    padding:10px;
    border: 1px solid #99aa99;
    border-top:0px;
    font-size:9pt;background-color:#ffffff;
}

.post2
{
    padding:10px;
    border: 1px solid #99aa99;
    border-top:0px;
    font-size:9pt;background-color:#fafae8;
}

.postHeading
{
    font-size: 7pt;
    font-family:Verdana,Arial;
    border-bottom:1px solid #dddddd;
    padding:2px;
    margin-bottom:15px;
}

.contentBlock
{
    padding:10px;
    border: 1px solid #99aa99;
    font-size:10pt;
    background-color:#fafae8;
    width:510px;
}


.form
{
    font-size: 8pt;
    font-family:Verdana,Arial;
    padding-bottom:3px;
}


H1
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 16pt;
    COLOR: #2c2d7a;
    FONT-FAMILY: Georgia;
    margin-top: 0px;
	margin-bottom: 3px;
	padding-bottom: 0pt;
	padding-top: 0px;

}
H1 A:link {
    COLOR: #5f936a;
    TEXT-DECORATION: none
}
H1 A:visited {
    COLOR: #5f936a;
    TEXT-DECORATION: none
}

H1 A:hover {
    TEXT-DECORATION: underline;
    COLOR: #666699
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    FONT-FAMILY: Georgia;
    TEXT-DECORATION: none;
    	margin-top: 0px;
	margin-bottom: 3px;
	padding-bottom: 0pt;
	color: #2c2d7a;
	padding-top: 0px;

}
H2 A:link {
    COLOR: #0000ff
}
H2 A:visited {
    COLOR: 0000ff
}

H2 A:hover {
    COLOR: #447766
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Georgia;
    TEXT-DECORATION: none;
    	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0pt;
	color: darkblue;
	padding-top: 0px;

}
H3 A:link {
    COLOR: darkblue
}
H3 A:visited {
    COLOR: darkblue;
}

H3 A:hover {
    TEXT-DECORATION: none;
    COLOR: blue
}